=== debian/changelog ===
fastobj (1.2+git20230610.1a80602-1) unstable; urgency=medium

  * Initial release. (Closes: #1071991)

 -- Federico Ceratto <federico@debian.org>  Mon, 27 May 2024 16:04:52 +0200
