=== debian/control ===
Source: fastobj
Section: libs
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Standards-Version: 4.7.0
Homepage: https://github.com/thisistherk/fast_obj
Vcs-Browser: https://salsa.debian.org/debian/fastobj
Vcs-Git: https://salsa.debian.org/debian/fastobj.git

Package: libfastobj-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: Fast Wavefront OBJ parser C library
 Simple single-header library to load Wavefront OBJ data providing
 good performance compared to similar libraries
