=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DFAST_OBJ_BUILD_TEST=ON

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./obj-$(DEB_HOST_GNU_TYPE)/fast_obj_test debian/test.obj
endif
