=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fastobj-$1\.tar\.gz/ \
  https://github.com/thisistherk/fast_obj/tags .*/v?(\d.*)@ARCHIVE_EXT@
