## fastobj 1.3

=== debian/changelog ===
fastobj (1.3-1) unstable; urgency=medium

  * Team upload.
  * Bump minimum cmake version (Closes: #1112882)
  * Drop R³
  * Drop optional priority
  * Bump policy version (no changes)
  * Use uscan v5
  * New upstream version 1.3
  * Make package arch:all (lintian)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 04 Feb 2026 15:42:35 +0100
